.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-right:auto;margin-left:auto;}
.fieldgroup{padding:0;border-width:0;}
.container-inline div,.container-inline label{display:inline-block;}.container-inline .details-wrapper{display:block;}.container-inline .hidden{display:none;}
.clearfix:after{display:table;clear:both;content:"";}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;overflow:visible;clip:auto;width:auto;height:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{min-width:100px;max-width:100%;height:16px;margin-top:5px;border:1px solid;background-color:#fff;}.progress__bar{width:3%;min-width:3%;max-width:100%;height:16px;background-color:#000;}.progress__description,.progress__percentage{overflow:hidden;margin-top:0.2em;color:#555;font-size:0.875em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{margin:0;padding:0;border:0 none;background:transparent;line-height:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.resize-none{resize:none;}.resize-vertical{min-height:2em;resize:vertical;}.resize-horizontal{max-width:100%;resize:horizontal;}.resize-both{max-width:100%;min-height:2em;resize:both;}
table.sticky-header{z-index:500;top:0;margin-top:0;background-color:#fff;}
.system-status-counter__status-icon{display:inline-block;width:25px;height:25px;vertical-align:middle;}.system-status-counter__status-icon:before{display:block;width:100%;height:100%;content:"";background-repeat:no-repeat;background-position:center 2px;background-size:16px;}.system-status-counter__status-icon--error:before{background-image:url(/synergies/web/core/misc/icons/e32700/error.svg);}.system-status-counter__status-icon--warning:before{background-image:url(/synergies/web/core/misc/icons/e29700/warning.svg);}.system-status-counter__status-icon--checked:before{background-image:url(/synergies/web/core/misc/icons/73b355/check.svg);}
.system-status-report-counters__item{width:100%;margin-bottom:0.5em;padding:0.5em 0;text-align:center;white-space:nowrap;background-color:rgba(0,0,0,0.063);}@media screen and (min-width:60em){.system-status-report-counters{display:flex;flex-wrap:wrap;justify-content:space-between;}.system-status-report-counters__item--half-width{width:49%;}.system-status-report-counters__item--third-width{width:33%;}}
.system-status-general-info__item{margin-top:1em;padding:0 1em 1em;border:1px solid #ccc;}.system-status-general-info__item-title{border-bottom:1px solid #ccc;}
body.drag{cursor:move;}tr.region-title{font-weight:bold;}tr.region-message{color:#999;}tr.region-populated{display:none;}tr.add-new .tabledrag-changed{display:none;}.draggable a.tabledrag-handle{float:left;overflow:hidden;height:1.7em;margin-left:-1em;cursor:move;text-decoration:none;}[dir="rtl"] .draggable a.tabledrag-handle{float:right;margin-right:-1em;margin-left:0;}a.tabledrag-handle:hover{text-decoration:none;}a.tabledrag-handle .handle{width:14px;height:14px;margin:-0.4em 0.5em 0;padding:0.42em 0.5em;background:url(/synergies/web/core/misc/icons/787878/move.svg) no-repeat 6px 7px;}a.tabledrag-handle:hover .handle,a.tabledrag-handle:focus .handle{background-image:url(/synergies/web/core/misc/icons/000000/move.svg);}.touchevents .draggable td{padding:0 10px;}.touchevents .draggable .menu-item__link{display:inline-block;padding:10px 0;}.touchevents a.tabledrag-handle{width:40px;height:44px;}.touchevents a.tabledrag-handle .handle{height:21px;background-position:40% 19px;}[dir="rtl"] .touch a.tabledrag-handle .handle{background-position:right 40% top 19px;}.touchevents .draggable.drag a.tabledrag-handle .handle{background-position:50% -32px;}.tabledrag-toggle-weight-wrapper{text-align:right;}[dir="rtl"] .tabledrag-toggle-weight-wrapper{text-align:left;}.indentation{float:left;width:20px;height:1.7em;margin:-0.4em 0.2em -0.4em -0.4em;padding:0.42em 0 0.42em 0.6em;}[dir="rtl"] .indentation{float:right;margin:-0.4em -0.4em -0.4em 0.2em;padding:0.42em 0.6em 0.42em 0;}
.tablesort{display:inline-block;width:16px;height:16px;background-size:100%;}.tablesort--asc{background-image:url(/synergies/web/core/misc/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/synergies/web/core/misc/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/synergies/web/core/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/synergies/web/core/misc/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/synergies/web/core/misc/tree.png) no-repeat -11px center;}
.ajax-progress{display:inline-block;}[dir="ltr"] .ajax-progress-throbber{margin-left:0.5625rem;}[dir="rtl"] .ajax-progress-throbber{margin-right:0.5625rem;}[dir="ltr"] .ajax-progress-throbber{margin-right:0.5625rem;}[dir="rtl"] .ajax-progress-throbber{margin-left:0.5625rem;}.ajax-progress-throbber{position:relative;display:inline-flex;align-content:center;height:1.125rem;margin-top:-0.1875rem;margin-bottom:0;vertical-align:middle;white-space:nowrap;line-height:1.125rem;}.ajax-progress-throbber .throbber{width:1.125rem;height:1.125rem;border-width:2px;border-color:#2494db transparent #2494db #2494db;}[dir="ltr"] .ajax-progress-throbber .message{padding-left:0.5625rem;}[dir="rtl"] .ajax-progress-throbber .message{padding-right:0.5625rem;}.ajax-progress-throbber .message{display:inline-block;font-size:0.875rem;font-weight:400;}[dir="ltr"] .ajax-progress-fullscreen{left:50%;}[dir="rtl"] .ajax-progress-fullscreen{right:50%;}.ajax-progress-fullscreen{position:fixed;z-index:1000;top:50%;width:3.5rem;height:3.5rem;margin:-1.75rem;border:1px solid #afb8be;border-radius:3.5rem;background-color:#fff;box-shadow:0 0.25rem 0.625rem rgba(34,35,48,0.1)}[dir="ltr"] .ajax-progress-fullscreen:before{left:50%;}[dir="rtl"] .ajax-progress-fullscreen:before{right:50%;}.ajax-progress-fullscreen:before{position:absolute;top:50%;width:1.75rem;height:1.75rem;margin:-0.875rem;content:"";border-width:3px;}[dir="rtl"] .ajax-progress-fullscreen{box-shadow:0 -0.25rem 0.625rem rgba(34,35,48,0.1);}.ajax-progress-throbber .throbber,.ajax-progress-fullscreen:before{animation:olivero-throbber 0.75s linear infinite;border-style:solid dotted solid solid;border-color:#2494db transparent #2494db #2494db;border-radius:50%;}html[dir="ltr"].js .button:not(.js-hide) + .ajax-progress-throbber{margin-left:0;}html[dir="rtl"].js .button:not(.js-hide) + .ajax-progress-throbber{margin-right:0;}@keyframes olivero-throbber{0%{transform:rotateZ(0);}100%{transform:rotateZ(360deg);}}
:root{}html[dir="ltr"].js .form-autocomplete{padding-right:3.375rem;}html[dir="rtl"].js .form-autocomplete{padding-left:3.375rem;}html.js .form-autocomplete{background-color:#fff;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18.8' viewBox='0 0 18 18.8'%3e  %3cpath fill='%237e96a7' d='M17.8,17.4l-3.6-3.6c1.4-1.5,2.2-3.4,2.2-5.6c0-4.5-3.7-8.2-8.2-8.2S0,3.7,0,8.2s3.7,8.2,8.2,8.2c1.8,0,3.4-0.6,4.7-1.5l3.7,3.7c0.3,0.3,0.8,0.3,1.2,0C18.1,18.3,18.1,17.7,17.8,17.4z M8.2,14.7c-3.6,0-6.5-2.9-6.5-6.5s2.9-6.5,6.5-6.5s6.5,2.9,6.5,6.5S11.8,14.7,8.2,14.7z'/%3e%3c/svg%3e");background-repeat:no-repeat;background-position:right 18px center}html.js .form-autocomplete:disabled{background-color:#f1f4f7;}html.js .form-autocomplete.ui-autocomplete-loading{background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 10 10'%3e  %3cstyle type='text/css'%3e%40keyframes s%7b0%25%7btransform:rotate(0deg) translate(-50%25,-50%25)%7d50%25%7btransform:rotate(430deg) translate(-50%25,-50%25);stroke-dashoffset:20%7d100%25%7btransform:rotate(720deg) translate(-50%25,-50%25)%7d%7dellipse%7banimation:s 1s linear infinite%7d%3c/style%3e  %3cg transform='translate(5 5)'%3e    %3cellipse fill='none' ry='4' rx='4' cy='5' cx='5' stroke='%237e96a7' stroke-width='1' stroke-dashoffset='6.125' stroke-dasharray='25' transform='translate(-5 -5)'/%3e  %3c/g%3e%3c/svg%3e") no-repeat right 1.125rem center;}html.js[dir="rtl"] .form-autocomplete{background-color:#fff;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18.8' viewBox='0 0 18 18.8'%3e  %3cpath fill='%237e96a7' d='M17.8,17.4l-3.6-3.6c1.4-1.5,2.2-3.4,2.2-5.6c0-4.5-3.7-8.2-8.2-8.2S0,3.7,0,8.2s3.7,8.2,8.2,8.2c1.8,0,3.4-0.6,4.7-1.5l3.7,3.7c0.3,0.3,0.8,0.3,1.2,0C18.1,18.3,18.1,17.7,17.8,17.4z M8.2,14.7c-3.6,0-6.5-2.9-6.5-6.5s2.9-6.5,6.5-6.5s6.5,2.9,6.5,6.5S11.8,14.7,8.2,14.7z'/%3e%3c/svg%3e");background-repeat:no-repeat;background-position:left 18px center}html.js[dir="rtl"] .form-autocomplete:disabled{background-color:#f1f4f7;}html.js[dir="rtl"] .form-autocomplete.ui-autocomplete-loading{background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 10 10'%3e  %3cstyle type='text/css'%3e%40keyframes s%7b0%25%7btransform:rotate(0deg) translate(-50%25,-50%25)%7d50%25%7btransform:rotate(430deg) translate(-50%25,-50%25);stroke-dashoffset:20%7d100%25%7btransform:rotate(720deg) translate(-50%25,-50%25)%7d%7dellipse%7banimation:s 1s linear infinite%7d%3c/style%3e  %3cg transform='translate(5 5)'%3e    %3cellipse fill='none' ry='4' rx='4' cy='5' cx='5' stroke='%237e96a7' stroke-width='1' stroke-dashoffset='6.125' stroke-dasharray='25' transform='translate(-5 -5)'/%3e  %3c/g%3e%3c/svg%3e") no-repeat left 1.125rem center;}_:-ms-fullscreen,html[dir=ltr].js .form-autocomplete.ui-autocomplete-loading{background:url(/synergies/web/core/themes/olivero/images/throbber.gif) no-repeat right 1.125rem center / 1.125rem 1.125rem;}_:-ms-fullscreen,html[dir=rtl].js .form-autocomplete.ui-autocomplete-loading{background:url(/synergies/web/core/themes/olivero/images/throbber.gif) no-repeat left 1.125rem center / 1.125rem 1.125rem;}
.views-align-left{text-align:left;}.views-align-right{text-align:right;}.views-align-center{text-align:center;}.views-view-grid .views-col{float:left;}.views-view-grid .views-row{float:left;clear:both;width:100%;}.views-display-link + .views-display-link{margin-left:0.5em;}
